test:
	@(cd ast; go test | grep -v ^PASS)
	@(cd parse; go test | grep -v ^PASS)

test-sushi:
	@(cd cmd/burntsushi-tester; go build)
	@echo -n "BurntSushi tests: "
	@(cd cmd/burntsushi-tester && ${GOPATH}/bin/toml-test ./burntsushi-tester)
